Subject: [tsvwg] Tsvart last call review of draft-ietf-tsvwg-fecframe-ext-04

From: Colin Perkins <[email-masked]>
Date: Wed, 19 Sep 2018 05:34:21 -0700

Reviewer: Colin Perkins
Review result: Ready

I've reviewed this document as part of the transport area review team's ongoing
effort to review key IETF documents. These comments were written primarily for
the transport area directors, but are copied to the document's authors for
their information and to allow them to address any issues raised. When done at
the time of IETF Last Call, the authors should consider this review together
with any other last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

The document extends the FEC framework to add sliding window codes in addition
to the previously supported block codes. This changes the amount the FEC
generated, and when it is generated, but doesn't make fundamental changes to
the framework. As such, I don't believe there are any new transport issues
raised when compared to the existing FEC framework of RFC 6363.

Colin